Bug 813554 - [17 BETA] grub2: unable to install
[17 BETA] grub2: unable to install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
x86_64 All
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 16:46 EDT by Account closed by user
Modified: 2013-01-10 01:45 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-19 19:07:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
# ps from console (906.62 KB, image/jpeg)
2012-04-17 16:48 EDT, Account closed by user
no flags Details
anaconda fs/disk/storage console (892.01 KB, image/jpeg)
2012-04-17 16:49 EDT, Account closed by user
no flags Details
dmidecode (13.04 KB, text/plain)
2012-04-17 17:36 EDT, Account closed by user
no flags Details

  None (edit)
Description Account closed by user 2012-04-17 16:46:23 EDT
/dev/sda HD-Hitachi_1000G SATA
/dev/sda1 windows_7_ntfs
/dev/sda2 data_ext4

/dev/sdb SSD-OCZ_AGILITY3_60G SATA
/dev/sdb1 Fedora_17_ext4
/dev/sdb2 Fedora_15_ext4

the installation runs from a OCZ_R2_TURBO_4G USB drive

grub installed on /dev/sdb

ALL was fine, except the grub phase.
Comment 1 Account closed by user 2012-04-17 16:48:48 EDT
Created attachment 578146 [details]
# ps from console
Comment 2 Account closed by user 2012-04-17 16:49:59 EDT
Created attachment 578147 [details]
anaconda fs/disk/storage console
Comment 3 Account closed by user 2012-04-17 17:36:38 EDT
Created attachment 578164 [details]
dmidecode


This is a x86_64 pc with UEFI.
But the "Partition Table" is msdos type in all disks.
Comment 4 Jesse Keating 2012-04-18 14:53:23 EDT
It would be really helpful to have the logs from this instead of screen shots.  See https://fedoraproject.org/wiki/How_to_debug_installation_problems#Log_Files for getting the log files.
Comment 5 Account closed by user 2012-04-19 19:07:54 EDT
unable to repeat

Note You need to log in before you can comment on or make changes to this bug.